@charset "utf-8";
/* CSS Document */
.designed{color: rgb(88, 86, 86);float: left; margin-top: 8px;}
.designed:hover .des_info{display:block;}
.des_info{position: absolute; display:none;
margin: -166px 0 0 -22px;
background: white;
padding: 19px;width: 206px;
border: 1px solid rgb(162, 162, 162);}

body{font-family:calibri; background:whitesmoke; margin:0;}
a{text-decoration:none}

.ui-tooltip {
position: absolute;
background: rgb(221, 224, 228);
padding: 10px;
z-index:10000;
border-left: 6px solid rgb(31, 127, 202);

-webkit-box-shadow: 1px 1px 5px rgb(102, 98, 98);
max-width: 400px;

font-size: 15px;
}

input[type="text"]{}

h1{margin: 0px;
font-family: Eras Medium ITC;
color: rgb(201, 29, 14);}

h2{margin: 0px;
color: rgb(52, 94, 148);
font-family: candara;text-transform: uppercase;}


#bloq{z-index:1;position:fixed; width:100%; height:100%; top:0; left:0;background: rgba(255, 255, 255, 0.66); display:none;}
#processing{z-index:100000;position:fixed; width:100%; height:100%; top:0; left:0;background: rgba(255, 255, 255, 0.66); display:none;
}
#processing img{ width:94px; display:block; margin:auto;}
#processing .div_p{width:300px; margin:auto; padding:10px; background:white; margin-top:150px;border: 1px solid rgb(175, 175, 175);
border-radius: 5px;box-shadow: 1px 1px 1px rgb(138, 134, 134);
}
#processing .div_p_text{display: block;
border-bottom: 1px solid rgb(168, 142, 142);
font-family: candara;
font-size: 15px;}

#message_box{
	z-index:9999999;
width: 380px;
position: fixed;
top: 145px;
padding: 10px;
background-color: white;
border: 1px solid rgb(175, 175, 175);
border-top-left-radius: 5px;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
box-shadow: rgb(138, 134, 134) 1px 1px 1px;
left: 34%;}
#message_box #cnt_msg{text-align: center;max-height: 420px;
overflow: auto;
overflow-x: hidden;
color: black;}

input[type="button"]{padding: 7px;
background: rgb(248, 248, 248);
border: 1px solid rgb(165, 172, 179);
}
input[type="button"]:hover{border: 1px solid #666;background-color: white;box-shadow: 0px 0px 1px rgb(83, 72, 72);
}
input[type="button"]:active{box-shadow: none;}
.btn_image{border: none !important; padding-left:34px !important; background-color:white !important;background-repeat: no-repeat !important; background-size: contain !important;}


.top{background: rgb(85, 85, 85);}
.top img{margin-bottom: -4px;}


.middle{max-width:1360px; margin:auto;}

.fechar{float: right;
margin: 10px 21px 0px 0px;
font-family: candara;
font-size: 16px;
width: 16px;
padding: 3px;
text-align: center; cursor:pointer;}
.fechar:hover{color:#F00; }
.fechar:active{background:rgb(255, 194, 194);}

#lista{ z-index:1;
position:fixed; width:100%; height:100%; top:0; left:0;background: rgba(255, 255, 255, 0.66); display:none;}
#lista .content li{list-style: none;
padding: 7px;
border-bottom: 1px solid rgb(182, 181, 181); cursor:pointer;
}
#lista .content li:hover{background: whitesmoke;}
.rodape{background: white;
border-top: 1px solid rgb(201, 201, 201); padding:0 30px 0 30px;height: 32px;
margin-top: 20px;}
.rodape input{float:right;}
